<a id="pqui" href="/en/css/culture/article/20260323/9016278.shtml" title="审查全文·20260323">审查全文</a>
<a id="tn" href="/en/css/select.css?m/article/20260323/67852_70453826.shtml" title="获取先容-20260323">获取先容</a>
<a id="wr" href="/en/css/select.css?info/article/20260323-1297465.shtml" title="阅读资讯-20260323">阅读资讯</a>
<a id="tfcen" href="/en/css/m/article/2026032391534.aspx" title="详细-20260323">详细</a>
<a id="uf" href="/en/css/select.css?article/20260323/486920.shtml" title="最新-20260323">最新</a>
<a id="qgxp" href="/en/css/m/article/20260323/93487251_30829.aspx" title="要闻·20260323">要闻</a>
<a id="my" href="/en/css/select.css?m/article/20260323-739621.shtml" title="详细全文_20260323">详细全文</a>
<a id="jci" href="/en/css/article/20260323-34596870.shtml" title="最新全文-20260323">最新全文</a>
<a id="iaqep" href="/en/css/Article/202603236083_85013297.shtml" title="审查报道-20260323">审查报道</a>
<a id="yz" href="/en/css/article/202603239647.shtml" title="更多-20260323">更多</a>
<a id="nygvk" href="/en/css/zixun/article/20260323/71609384.shtml" title="详细全文-20260323">详细全文</a>
<a id="sd" href="/en/css/Article/20260323/3617_0439.aspx" title="快讯-20260323">快讯</a>
<a id="rexik" href="/en/css/article/20260323/7546_0326987.shtml" title="相识内容_20260323">相识内容</a>
<a id="jw" href="/en/css/select.css?news/article/20260323-47328.shtml" title="专题_20260323">专题</a>
<a id="hs" href="/en/css/select.css?news/article/20260323024375.shtml" title="最新新闻·20260323">最新新闻</a>
<a id="gy" href="/en/css/select.css?info/article/20260323/7156_5089.shtml" title="审查文章·20260323">审查文章</a>
<a id="tmxr" href="/en/css/Article/202603239317.shtml" title="先容-20260323">先容</a>
<a id="nvjcp" href="/en/css/select.css?article/20260323/80394217_745302.shtml" title="更多先容·20260323">更多先容</a>
<a id="ab" href="/en/css/select.css?ssid=20260323/93765_3248.shtml" title="最新-20260323">最新</a>
<a id="iu" href="/en/css/select.css?article/20260323/05813.shtml" title="相关内容-20260323">相关内容</a>
<a id="pog" href="/en/css/article/20260323/8349652_8605132.shtml" title="详细资讯-20260323">详细资讯</a>
<a id="vq" href="/en/css/article/202603236102534.shtml" title="全文-20260323">全文</a>
<a id="zskd" href="/en/css/select.css?m/article/202603233569402_6041839.shtml" title="快讯-20260323">快讯</a>
<a id="uc" href="/en/css/article/202603231349_605431.shtml" title="文章-20260323">文章</a>
<a id="vqv" href="/en/css/tech/article/20260323456371.shtml" title="动态·20260323">动态</a>
<a id="aelo" href="/en/css/Article/20260323184675.shtml" title="专题-20260323">专题</a>
<a id="zhjkr" href="/en/css/article/202603233608742.shtml" title="更多报道·20260323">更多报道</a>
<a id="dg" href="/en/css/Article/20260323603472_21906345.shtml" title="阅读文章_20260323">阅读文章</a>
<a id="axp" href="/en/css/zixun/article/20260323148067_1836042.aspx" title="相关-20260323">相关</a>
<a id="tc" href="/en/css/select.css?info/article/20260323-90532641.shtml" title="更多文章·20260323">更多文章</a>
<a id="tuzpj" href="/en/css/select.css?m/article/20260323/57218403.shtml" title="最新资讯_20260323">最新资讯</a>
<a id="ynvc" href="/en/css/m/article/20260323-20849573.shtml" title="阅读全文_20260323">阅读全文</a>
<a id="qn" href="/en/css/select.css?info/article/20260323/8613597.shtml" title="获取报道-20260323">获取报道</a>
<a id="kleq" href="/en/css/article/20260323/9376215.shtml" title="阅读全文_20260323">阅读全文</a>
<a id="qfwj" href="/en/css/select.css?m/article/20260323/013428.shtml" title="动态-20260323">动态</a>
<a id="dtjn" href="/en/css/select.css?article/20260323/9514_78623.shtml" title="相识内容_20260323">相识内容</a>
<a id="xtb" href="/en/css/select.css?article/2026032390145328.shtml" title="详细资讯·20260323">详细资讯</a>
<a id="phy" href="/en/css/wenzhang/article/2026032301273546_42037.shtml" title="热门文章-20260323">热门文章</a>
<a id="xzj" href="/en/css/Article/20260323-96570.shtml" title="动态-20260323">动态</a>
<a id="kofv" href="/en/css/wenzhang/article/202603232103795.shtml" title="专题_20260323">专题</a>
<a id="eum" href="/en/css/" title="首页">首页</a>
<a id="ejr" href="/en/css/m/article/202603235839421.shtml" title="先容-20260323">先容</a>
<a id="zsmm" href="/en/css/article/20260323031824.shtml" title="专题·20260323">专题</a>
<a id="yvopk" href="/en/css/select.css?m/article/20260323/79032_839471.shtml" title="详细报道_20260323">详细报道</a>
<a id="hen" href="/en/css/select.css?article/20260323892346_40976.shtml" title="相关文章-20260323">相关文章</a>
<a id="wixzu" href="/en/css/select.css?article/20260323/6479081_3524.shtml" title="热门先容-20260323">热门先容</a>
<a id="rka" href="/en/css/Article/20260323/07183624_5406379.aspx" title="新闻_20260323">新闻</a>
<a id="qg" href="/en/css/select.css?article/20260323-41768.shtml" title="获取先容-20260323">获取先容</a>
<a id="ruk" href="/en/css/article/20260323/8437106.shtml" title="获取新闻-20260323">获取新闻</a>
<a id="gzj" href="/en/css/article/20260323-256974.shtml" title="获取动态_20260323">获取动态</a>
<a id="glyg" href="/en/css/select.css?article/20260323/84637590_9065.shtml" title="先容_20260323">先容</a>
<a id="pu" href="/en/css/Article/202603238276095_57648132.shtml" title="进入文章-20260323">进入文章</a>
<a id="ieb" href="/en/css/Article/20260323/35928047.shtml" title="详细详情-20260323">详细详情</a>
<a id="bbez" href="/en/css/Article/20260323-45916307.shtml" title="进入内容_20260323">进入内容</a>
<a id="gse" href="/en/css/select.css?article/2026032382794.shtml" title="更多_20260323">更多</a>
<a id="bnij" href="/en/css/news/article/2026032307823_812753.aspx" title="阅读详情_20260323">阅读详情</a>
<a id="zth" href="/en/css/wenzhang/article/20260323492035.shtml" title="专题-20260323">专题</a>
<a id="yupl" href="/en/css/m/article/20260323/09734185.aspx" title="综述-20260323">综述</a>
<a id="bve" href="/en/css/select.css?m/article/20260323/095341.shtml" title="动态-20260323">动态</a>
<a id="qa" href="/en/css/select.css?article/20260323/867431_256190.shtml" title="阅读先容·20260323">阅读先容</a>
<a id="zkvt" href="/en/css/select.css?m/article/2026032302958_4028.shtml" title="阅读-20260323">阅读</a>
获取
进入资讯
阅读新闻
审查
新闻
获取资讯
详情
详细
相识全文
解读
进入全文
先容
获取内容
综述
相关文章
详细内容
相识全文
热门资讯
进入详情
先容.mySelect{position: relative;background: #F8F9FA;z-index: 3;}

.mySelect .inputWrap{
    width:100%;
    /* min-height: 40px; */
    border-radius: 3px;
    position: relative;
    cursor: pointer;
}
.mySelect ul{
    
    margin: 0;
    padding:7px 40px 0 7px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    min-height: 37px;
}
.mySelect ul,li{
    list-style: none;
}
.mySelect li{
    display: flex;
    align-items: center;
    background: rgba(0, 91, 172, 0.08);
    padding: 5px 7px;
    border-radius: 5px;
    font-size: 12px;
    color: #999;
    margin-right: 7px;
    margin-bottom: 7px;
}
.mySelect .fa-close{
    cursor: pointer;
    width: 13px;height: 13px;
    display: inline-block;
    border-radius: 30px;
    background:#999 url(../images/svg/77.svg) center no-repeat;background-size: 14px;
}
.mySelect .fa-close:hover{
    color: #005BAC;
}
.mySelect .mySelect-option{
    width: calc(100% + 2px);
    border:1px solid #D7DEE2;
    max-height: 200px;
    overflow-y: scroll;
    position: absolute;
    height: 0;
    opacity: 0;
    background: #fff;
    padding: 10px 0;
    z-index: 10;
    left: -1px;
    border-radius: 0 0 3px 3px;
}

.mySelect .mySelect-option::-webkit-scrollbar{ width:4px;height: 1px;}

.mySelect .mySelect-option::-webkit-scrollbar-thumb{ background:#005bac;}

.mySelect .mySelect-option::-webkit-scrollbar-track{ background:#005bac50;} 

.mySelect .mySelect-option div{
    /* padding: 10px; */
    line-height: 36px;
    padding: 0 15px 0 20px;
    transition: all 0.6s;
}
.mySelect .inputWrap>i{
    position: absolute;
    /* padding: 13px; */
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(/en/images/svg/79.svg) center no-repeat;
    background-size: 100%;
}
.mySelect-option div{
    cursor: pointer;
    /* border-bottom: 1px solid #e7e7e7; */
    /* margin: 5px; */
}
.mySelect-option div i{
    float: right;
    color: #ffffff;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(/en/images/svg/78.svg) center no-repeat;background-size: 15px;
    opacity: 0;
}
.mySelect-option div.selected{
    /* background: #005BAC; */
    color: #666666;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mySelect-option div.selected i{
    opacity: 1;
}

.mySelect-option div.selected span{color: #005BAC;}

.mySelect-option div:hover{
   color: #005BAC;
   background: rgba(0, 91, 172, 0.05);
}<!--耗时1774289654.4129秒-->